Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 15:35:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation r                    Bot:  Hi again! Bot:  Please enter your name Customer:  r Bot:  Hi R ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7300227233 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:00 PM, 09th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:01 PM, 09th Sep                     r                    I place an order 7300227233           07:01 PM, 09th Sep                     r                    it does not appear in my account           07:01 PM, 09th Sep                     r                    why?           07:01 PM, 09th Sep                     r                    I didn't even receive email confirmation           07:03 PM, 09th Sep                     r                    just SMS           07:03 PM, 09th Sep                   mayar                   You placed it as a guest           07:03 PM, 09th Sep                     r                    no           07:04 PM, 09th Sep                   mayar                   that is why it is not appearing           07:04 PM, 09th Sep                     r                    I added my email as well           07:04 PM, 09th Sep                     r                    but nothing came to my email           07:04 PM, 09th Sep                     r                    so now what?           07:04 PM, 09th Sep                   mayar                   this order was placed as a guest that is why it is not appearing           07:05 PM, 09th Sep                     r                    so what to do now?           07:05 PM, 09th Sep                   mayar                   but it will take 2-3 days to be delivered as normal           07:05 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:05 PM, 09th Sep                     r                    I will not gain Shukran?           07:05 PM, 09th Sep                   mayar                   No you will not gain it           07:07 PM, 09th Sep                     r                    so I want to cancel it           07:08 PM, 09th Sep                   mayar                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           07:09 PM, 09th Sep                     r                    it is dangerous not to know what I bought           07:09 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:09 PM, 09th Sep                     r                    so can you add it to my account           07:09 PM, 09th Sep                     r                    instead           07:09 PM, 09th Sep                     r                    because I am sure I used my account last night           07:10 PM, 09th Sep                     r                    but there was technical issues           07:10 PM, 09th Sep                     r                    I tried placing order 3 times and it took 1 hour to confirm           07:10 PM, 09th Sep                     r                    maybe that is the reason           07:10 PM, 09th Sep                     r                    this is first time it haapens           07:10 PM, 09th Sep                   mayar                   For sorry it can not be added           07:11 PM, 09th Sep                     r                    can you check with your IT           07:11 PM, 09th Sep                   mayar                   Kindly place a new order after canceling this one           07:11 PM, 09th Sep                     r                    I cant even remember what I bought exactly           07:11 PM, 09th Sep                     r                    there is no other way?           07:11 PM, 09th Sep                     r                    can you try with IT team for sure they know about technical issue yesterday           07:12 PM, 09th Sep                   mayar                   I can share names of your items           07:12 PM, 09th Sep                     r                    OK           07:12 PM, 09th Sep                   mayar                   For sorry it can not be edited after placing it as a guest           07:13 PM, 09th Sep                     r                    but unfair I will not gain Shukran for 30 BHD           07:13 PM, 09th Sep                     r                    OK what are the items please           07:13 PM, 09th Sep                   mayar                   162188559 - - Solid Mid-Rise Leggings with Elasticised Waistband           07:14 PM, 09th Sep                   mayar                   162188560 - - Solid Mid-Rise Leggings with Elasticised Waistband           07:14 PM, 09th Sep                   mayar                   162188552 - - Solid Mid-Rise Leggings with Elasticised Waistband           07:14 PM, 09th Sep                   mayar                   162188546 - - Solid Mid-Rise Leggings with Elasticised Waistband           07:14 PM, 09th Sep                   mayar                   162188553 - - Solid Mid-Rise Leggings with Elasticised Waistband           07:14 PM, 09th Sep                   mayar                   162555611 - - Sustainable Solid High Neck T-shirt with Long Sleeves           07:14 PM, 09th Sep                   mayar                   163017251 - - Sustainable Textured T-shirt with Round Neck and Short Sleeves           07:14 PM, 09th Sep                   mayar                   163395722 - - Sustainable Solid T-shirt with Cap Sleeves and Crew Neck           07:15 PM, 09th Sep                   mayar                   163395710 - - Sustainable Solid Crew Neck T-shirt with Cap Sleeves           07:15 PM, 09th Sep                   mayar                   162527075 - - Sustainable Solid Palazzo Pants with Elasticated Waistband           07:15 PM, 09th Sep                   mayar                   163017257 - - Sustainable Textured T-shirt with Round Neck and Short Sleeves           07:15 PM, 09th Sep                   mayar                   162555497 - - Sustainable Solid T-shirt with Long Sleeves and Crew Neck           07:15 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:15 PM, 09th Sep                     r                    can you send me details via email, that would be great           07:15 PM, 09th Sep                   mayar                   What do you mean by details           07:16 PM, 09th Sep                   mayar                   ?           07:16 PM, 09th Sep                     r                    the items I bought           07:17 PM, 09th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:17 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:17 PM, 09th Sep                     r                    they are 12 in total           07:17 PM, 09th Sep                   mayar                   Yes it is           07:17 PM, 09th Sep                     r                    please do I am quite sure there was technical issue dear           07:17 PM, 09th Sep                     r                    maybe they can do something           07:18 PM, 09th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:19 PM, 09th Sep                     r                    how will you contact me back?  do you need my email?           07:19 PM, 09th Sep                   mayar                   We will contact you on [email-masked]           07:20 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:20 PM, 09th Sep                     r                    no dear that it not my email           07:20 PM, 09th Sep                     r                    I see there must be technical problem           07:20 PM, 09th Sep                   mayar                   Kindly share your email           07:20 PM, 09th Sep                     r                    [email-masked]           07:21 PM, 09th Sep                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:22 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:22 PM, 09th Sep                     r                    please try your best dear. It happened once with my  friend an they solved the issue           07:22 PM, 09th Sep                     r                    the email was wrong           07:22 PM, 09th Sep                     r                    that is why it wasn't added to my account           07:22 PM, 09th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           07:23 PM, 09th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:23 PM, 09th Sep                     r                    just           07:23 PM, 09th Sep                     r                    a second           07:23 PM, 09th Sep                     r                    believe it or not           07:23 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:23 PM, 09th Sep                     r                    the order was sent to another email           07:24 PM, 09th Sep                     r                    not mine           07:24 PM, 09th Sep                   mayar                   We will do our best to resolve this issue           07:25 PM, 09th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           07:25 PM, 09th Sep                   mayar                   Is there anything else i can help you with?           07:25 PM, 09th Sep                     r                    by mistake it was sent to another email           07:25 PM, 09th Sep                     r                    my mobile is correct           07:26 PM, 09th Sep                     r                    that I received SMS on           07:26 PM, 09th Sep                     r                    it is my Shukran mobile as well           07:26 PM, 09th Sep                     r                    strange why it went to another email           07:26 PM, 09th Sep                     r                    you know what I mean           07:26 PM, 09th Sep                   mayar                   Yes but for this is the email which is mentioned in your account           07:28 PM, 09th Sep                     r                    please dear help me it was technical issue and not my fault !!! unfair I won't gain Shukran           07:29 PM, 09th Sep                     r                    no dear it is not my email           07:29 PM, 09th Sep                   mayar                   so Kindly cancel the order to gain your Shukran points           07:29 PM, 09th Sep                     r                    I added all information correctly           07:29 PM, 09th Sep                   mayar                   Is there anything else i can help you with?            07:29 PM, 09th Sep                     r                    this is only way?/           07:29 PM, 09th Sep                   mayar                   Yes           07:30 PM, 09th Sep                     r                    would you like to try with I first           07:30 PM, 09th Sep                     r                    because I only have one account           07:30 PM, 09th Sep                   mayar                   We will send you names of the items to reorder it           07:30 PM, 09th Sep                     r                    which is [email-masked]           07:30 PM, 09th Sep                   mayar                   For sorry we will not be able to edit it           07:30 PM, 09th Sep                     r                    some items are no longer available           07:31 PM, 09th Sep                     r                    I just checked           07:31 PM, 09th Sep                     r                    not sure how it went to another email           07:32 PM, 09th Sep                     r                    if they changed the email it will be solved           07:33 PM, 09th Sep                   mayar                   for sorry the email can not be edited           07:33 PM, 09th Sep                   mayar                   so Kindly cancel the order to gain your Shukran points           07:34 PM, 09th Sep                   mayar                   Is there anything else i can help you with?           07:34 PM, 09th Sep                     r                    OK dear           07:34 PM, 09th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:34 PM, 09th Sep                     r                    you too           07:34 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3083851